Bug 29564 - install MS6167 Athlon hang
install MS6167 Athlon hang
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-02-26 11:31 EST by gregb
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:38:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description gregb 2001-02-26 11:31:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.14-15mdksecure i686)

Either during the install (usually during the install, upgrade from 6.2) or
shortly post-install, my entire system will freeze, or hang, completely

Reproducible: Always
Steps to Reproduce:
1. Start RH7.0 upgrade.
2. If upgrade succeeds, reboot system and leave it up for a while.
3. Wait for system to hang.  This has always happened within several hours
for me.

Actual Results:  System hung or froze without logs of anything happening
save a 'crash'.  Only a hard reset would restart it.

Expected Results:  System should continue to run for weeks,  months, or
years without hanging.  Installs
should not freeze in an uncompleted state.

The system is an AMD Athlon 600 on a MicroStar MS 6167 Motherboard.  Video
a nVidia RIVA TNT2 Ultra based card.  I suspect it's the kernel version
interacting with the hardware in some manner, but I can't rule out X, for
sure, either, as it may have been running at all times when the crash
occured - I cannot currently verify this.  I first suspected the media I
had, but I obtained new media, and the same problem happens, and the same
media produces no problems, clean installs and systems that do not hang on
a couple of other systems I"ve tried (P90 and PPro200 based).  The system
having the problems has been successfully running RH6.1 and 6.2 for over 18
months with no problems of this sort.  Those installs were also not a
problem.  The system has been wiped clean at least once (save for /home)
before a previous 6.2 install.
Comment 1 gregb 2001-02-26 11:43:10 EST
Other hardware on system:
Adaptec 2940AU PCI SCSI Controller (currently only a Yahama CD-RW is hooked to
3com 3c509 based ethernet
Comment 2 Michael K. Johnson 2001-03-01 10:24:34 EST
MS6167 has a AMD 751 based chipset
Comment 3 Bugzilla owner 2004-09-30 11:38:55 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.